body {
  font-family: roboto;
}

.Services {
  margin-bottom: 20px;
}

.features {
  margin-bottom: 80px;
  background-image: url("room.4bd05633.jpg");
}

.numbers {
  margin-bottom: 70px;
  margin-top: 10px;
}

.users {
  margin-bottom: 70px;
}

.loyalty {
  margin-bottom: 70px;
  color: #1e629f;
  font-size: 20px;
}

.loyalty--second {
  color: #23a2c1;
  font-size: 16px;
  padding-top: 70px;
}

.partner {
  padding-bottom: 70px;
  align-items: center;
}

a {
  text-decoration: none;
}

.users {
  background-color: #f5f6fa;
}

.partner {
  background-color: #f5f6fa;
  padding-top: 50px;
}

h1, h2 {
  color: #1e629f;
}

.money {
  color: #1e629f;
}

.moneyy {
  color: #23a2c1;
  font-weight: lighter;
  padding-bottom: 140px;
}

.questions {
  color: #74b9ff;
  border: 20px;
}

.numbers__item {
  width: 95%;
  border-radius: 0.4rem;
  box-shadow: 0 36px 48px 0 rgba(0, 0, 0, 0.08);
}
.numbers__item-text {
  color: #1e629f;
  font-size: 14px;
  padding-bottom: 30px;
}
.numbers__item-count--isPurple {
  color: #927eec;
  font-weight: regular;
  font-size: 4rem;
  margin-bottom: 0.5px;
}
.numbers__item-count--isBlue {
  color: #4a7dd8;
  font-weight: regular;
  font-size: 4rem;
  margin-bottom: 0.5px;
}
.numbers__item-count--isGreen {
  color: #6de8d7;
  font-weight: regular;
  font-size: 4rem;
  margin-bottom: 0.5px;
}

.loyalty__items-questions {
  justify-content: center;
  padding-top: 80px;
  color: #23a2c1;
  font-size: 16px;
}

.footer {
  background-color: #333333;
  color: white;
  font-family: ubuntu;
  font-weight: regular;
}
.footer__item {
  height: 70%;
}
.footer__item-textlong {
  font-size: 10px;
}